### Method

# Gsk RoundedRect init_copy

#### Declaration [src]

    GskRoundedRect*
    gsk_rounded_rect_init_copy (
      GskRoundedRect* self,
      const GskRoundedRect* src
    )

#### Description [src]

Initializes `self` using the given `src` rectangle.

This function will not normalize the `GskRoundedRect`, so make sure the source is normalized.

#### Parameters

`src`

  Type: `GskRoundedRect`

  A `GskRoundedRect`.

  The data is owned by the caller of the method.

#### Return value

Type: `GskRoundedRect`

The initialized rectangle.

The returned data is owned by the instance.